<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ae5c1366e76a0603252ce76c66fd54e">
  <dict>
    <!--2021-09-17 15:11:25.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
